# uniquement les questions importantes
d-i debconf/priority string high

# pas de chargement de firmware
d-i hw-detect/load_firmware boolean false

# réseau désactivé
d-i netcfg/enable boolean false

# pas de demande de domaine
d-i netcfg/get_domain string unassigned-domain

# Le compte sera ajouté à certains groupes.
d-i passwd/user-default-groups string audio cdrom video netdev plugdev input lp sudo

# tout dans une seule partition par défaut
d-i partman-auto/choose_recipe select atomic

# Auto install grub if this is the only one system.
d-i grub-installer/only_debian boolean true

# pas de miroir apt
d-i apt-setup/use_mirror boolean false

# suppression du message de fin d'installation et reboot automatique.
d-i finish-install/reboot_in_progress note

# nakedpreseed
d-i preseed/late_command string \
    in-target /usr/bin/nkd/nakedpreseed ;\
    in-target rm -Rf /usr/bin/nkd ;
